1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

TT One mit Bootloaderversion 1.0100

Dieses Thema im Forum "Tom Tom Archiv" wurde erstellt von pamue, 10. Juli 2010.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. pamue
    Offline

    pamue Ist gelegentlich hier

    Registriert:
    31. Mai 2010
    Beiträge:
    31
    Zustimmungen:
    5
    Punkte für Erfolge:
    8
    Ort:
    bei Berlin
    HILFE!?!?!?!

    Hallo zusammen,

    folgendes Problem habe ich heute ...

    ... ich habe ein TT One N14644 (Canada310) von meinem Kumpel vor mir liegen.

    Dies wollte ich für "neue" Karten vorbereiten, was nicht funzt.
    Nun mußte ich feststellen, daß das Gerät eine Bootloaderversion=1.0100 hat!

    Was dat den???

    Ich habe es dann mit den 5.xxx Versionen versucht ... NICHTS!

    Hat jemand eine IDEE?

    Gruß PaMü
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Louis-Cyphre
    Offline

    Louis-Cyphre VIP

    Registriert:
    8. Januar 2010
    Beiträge:
    1.681
    Zustimmungen:
    1.153
    Punkte für Erfolge:
    113
    Beruf:
    der Lichtbringer
    Ort:
    Heidiland ist ums Eck...
    AW: TT One mit Bootloaderversion 1.0100

    Eine Antwort findest Du dann hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Bitte keine Doppelpost mit den gleichen oder ähnlichen Fragen.
    Daher auch hier jetzt ZU.
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen